Debian Bug report logs - #609503
ITP: indicator-application -- application menu indicator

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Alessio Treglia <alessio@debian.org>

Date: Mon, 10 Jan 2011 00:42:01 UTC

Owned by: pkg-ayatana-devel@lists.alioth.debian.org

Severity: wishlist

Fixed in version indicator-application/0.5.0-1

Done: Evgeni Golov <evgeni@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, ubuntu-desktop@lists.ubuntu.com, wnpp@debian.org:
Bug#609503; Package wnpp. (Mon, 10 Jan 2011 00:42:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alessio Treglia <alessio@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, ubuntu-desktop@lists.ubuntu.com, wnpp@debian.org. (Mon, 10 Jan 2011 00:42:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alessio Treglia <alessio@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: indicator-application -- Application Indicators
Date: Mon, 10 Jan 2011 01:31:41 +0100
Package: wnpp
Severity: wishlist
Owner: Alessio Treglia <alessio@debian.org>

* Package name    : indicator-application
  Version         : 0.2.90
  Upstream Author : Ted Gould <ted@canonical.com>
* URL             : https://launchpad.net/indicator-application
* License         : GPL, LGPL
  Programming Lang: C, C#, Python
  Description     : Application Indicators

A library and indicator to take menus from applications and place
them in the panel. This helps with application side changes; it
registers icons and menus and internally uses dbusmenu to publish
context menus over dbus. While its a new library for the GNOME
desktop, it is based on a "signaling protocol" between panel and
applications that was designed in the KDE project to renovate the
systray protocol. libappindicator adopts and extends this protocol,
and connects it with dbusmenu to provide the full set of service
that an application will require to migrate its code.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Alessio Treglia <alessio@debian.org>:
Bug#609503; Package wnpp. (Mon, 10 Jan 2011 11:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Evgeni Golov <sargentd@die-welt.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Alessio Treglia <alessio@debian.org>. (Mon, 10 Jan 2011 11:09:05 GMT) Full text and rfc822 format available.

Message #10 received at 609503@bugs.debian.org (full text, mbox):

From: Evgeni Golov <sargentd@die-welt.net>
To: Alessio Treglia <alessio@debian.org>, 609503@bugs.debian.org
Cc: debian-devel@lists.debian.org
Subject: Re: Bug#609503: ITP: indicator-application -- Application Indicators
Date: Mon, 10 Jan 2011 11:55:29 +0100
Hi,

On 01/10/2011 01:31 AM, Alessio Treglia wrote:
> * Package name    : indicator-application
>   Version         : 0.2.90

Please join pkg-ayatana on alioth and maintain the package there in bzr :)
This will help commiting changes back to Ubuntu and you maintining
indicators related packages :)




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Alessio Treglia <alessio@debian.org>:
Bug#609503; Package wnpp. (Mon, 10 Jan 2011 11:09:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to dapal@debian.org:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Alessio Treglia <alessio@debian.org>. (Mon, 10 Jan 2011 11:09:06 GMT) Full text and rfc822 format available.

Message #15 received at 609503@bugs.debian.org (full text, mbox):

From: David Paleino <dapal@debian.org>
To: 609503@bugs.debian.org
Cc: Evgeni Golov <sargentd@die-welt.net>, debian-devel@lists.debian.org, alessio@debian.org
Subject: Re: Bug#609503: ITP: indicator-application -- Application Indicators
Date: Mon, 10 Jan 2011 12:06:14 +0100
[Message part 1 (text/plain, inline)]
On Mon, 10 Jan 2011 11:55:29 +0100, Evgeni Golov wrote:

> Hi,
> 
> On 01/10/2011 01:31 AM, Alessio Treglia wrote:
> > * Package name    : indicator-application
> >   Version         : 0.2.90
> 
> Please join pkg-ayatana on alioth and maintain the package there in bzr :)
> This will help commiting changes back to Ubuntu and you maintining
> indicators related packages :)

I had already asked him to maintain it under the Utnubu team umbrella.
However, since there is pkg-ayatana, which is more specific to it, I believe
it's more appropriate :)

David

-- 
 . ''`.   Debian developer | http://wiki.debian.org/DavidPaleino
 : :'  : Linuxer #334216 --|-- http://www.hanskalabs.net/
 `. `'`  GPG: 1392B174 ----|---- http://deb.li/dapal
   `-   2BAB C625 4E66 E7B8 450A C3E1 E6AA 9017 1392 B174
[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Alessio Treglia <alessio@debian.org>:
Bug#609503; Package wnpp. (Mon, 10 Jan 2011 11:15:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Evgeni Golov <sargentd@die-welt.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Alessio Treglia <alessio@debian.org>. (Mon, 10 Jan 2011 11:15:05 GMT) Full text and rfc822 format available.

Message #20 received at 609503@bugs.debian.org (full text, mbox):

From: Evgeni Golov <sargentd@die-welt.net>
To: dapal@debian.org
Cc: 609503@bugs.debian.org, debian-devel@lists.debian.org, alessio@debian.org
Subject: Re: Bug#609503: ITP: indicator-application -- Application Indicators
Date: Mon, 10 Jan 2011 12:12:31 +0100
On 01/10/2011 12:06 PM, David Paleino wrote:
> On Mon, 10 Jan 2011 11:55:29 +0100, Evgeni Golov wrote:
> 
>> Hi,
>>
>> On 01/10/2011 01:31 AM, Alessio Treglia wrote:
>>> * Package name    : indicator-application
>>>   Version         : 0.2.90
>>
>> Please join pkg-ayatana on alioth and maintain the package there in bzr :)
>> This will help commiting changes back to Ubuntu and you maintining
>> indicators related packages :)
> 
> I had already asked him to maintain it under the Utnubu team umbrella.
> However, since there is pkg-ayatana, which is more specific to it, I believe
> it's more appropriate :)

Btw, there is already a start of indicator-application packaging at
http://bzr.debian.org/loggerhead/pkg-ayatana/indicator-application :)




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#609503; Package wnpp. (Mon, 10 Jan 2011 11:27:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alessio Treglia <alessio@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 10 Jan 2011 11:27:08 GMT) Full text and rfc822 format available.

Message #25 received at 609503@bugs.debian.org (full text, mbox):

From: Alessio Treglia <alessio@debian.org>
To: Evgeni Golov <sargentd@die-welt.net>
Cc: dapal@debian.org, 609503@bugs.debian.org, debian-devel@lists.debian.org
Subject: Re: Bug#609503: ITP: indicator-application -- Application Indicators
Date: Mon, 10 Jan 2011 12:23:55 +0100
Hi all,

On Mon, Jan 10, 2011 at 12:12 PM, Evgeni Golov <sargentd@die-welt.net> wrote:
> On 01/10/2011 12:06 PM, David Paleino wrote:
>> On Mon, 10 Jan 2011 11:55:29 +0100, Evgeni Golov wrote:
>>
>>> Hi,
>>>
>>> On 01/10/2011 01:31 AM, Alessio Treglia wrote:
>>>> * Package name    : indicator-application
>>>>   Version         : 0.2.90
>>>
>>> Please join pkg-ayatana on alioth and maintain the package there in bzr :)
>>> This will help commiting changes back to Ubuntu and you maintining
>>> indicators related packages :)
>>
>> I had already asked him to maintain it under the Utnubu team umbrella.
>> However, since there is pkg-ayatana, which is more specific to it, I believe
>> it's more appropriate :)
>
> Btw, there is already a start of indicator-application packaging at
> http://bzr.debian.org/loggerhead/pkg-ayatana/indicator-application :)

Of course maintaining it under the pkg-ayatana team's umbrella is more
appropriate, so if you guys agree, I would reassign the ownership of
the bug to the Ayatana team.


-- 
Alessio Treglia          | www.alessiotreglia.com
Debian Developer         | alessio@debian.org
Ubuntu Core Developer    | quadrispro@ubuntu.com
0FEC 59A5 E18E E04F 6D40 593B 45D4 8C7C DCFC 3FD0




Owner changed from Alessio Treglia <alessio@debian.org> to pkg-ayatana-devel@lists.alioth.debian.org. Request was from Alessio Treglia <alessio@debian.org> to control@bugs.debian.org. (Mon, 10 Jan 2011 11:33:10 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, pkg-ayatana-devel@lists.alioth.debian.org:
Bug#609503; Package wnpp. (Wed, 27 Jul 2011 16:38:42 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, pkg-ayatana-devel@lists.alioth.debian.org. (Wed, 27 Jul 2011 16:38:42 GMT) Full text and rfc822 format available.

Message #32 received at 609503@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 609503@bugs.debian.org
Cc: control@bugs.debian.org
Subject: indicator-application: changing back from ITP to RFP
Date: Wed, 27 Jul 2011 18:02:35 +0200
retitle 609503 RFP: indicator-application -- Application Indicators
noowner 609503
thanks

Hi,

This is an automatic email to change the status of indicator-application back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting indicator-application, please send a mail to
<control@bugs.debian.org> with:

 retitle 609503 ITP: indicator-application -- Application Indicators
 owner 609503 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <609503@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: indicator-application -- Application Indicators' from 'ITP: indicator-application -- Application Indicators' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:45:01 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by pkg-ayatana-devel@lists.alioth.debian.org. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:45:02 GMT) Full text and rfc822 format available.

Added indication that bug 609503 blocks 674450 Request was from Clint Byrum <clint@ubuntu.com> to control@bugs.debian.org. (Fri, 25 May 2012 04:03:06 GMT) Full text and rfc822 format available.

Removed indication that bug 609503 blocks 674450 Request was from Clint Byrum <clint@ubuntu.com> to control@bugs.debian.org. (Fri, 25 May 2012 19:21:04 GMT) Full text and rfc822 format available.

Owner recorded as pkg-ayatana-devel@lists.alioth.debian.org. Request was from Evgeni Golov <evgeni@debian.org> to control@bugs.debian.org. (Thu, 31 May 2012 20:06:13 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: indicator-application -- application menu indicator' from 'RFP: indicator-application -- Application Indicators' Request was from Evgeni Golov <evgeni@debian.org> to control@bugs.debian.org. (Thu, 31 May 2012 20:06:13 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 01 Jun 2012 08:06:05 GMT) Full text and rfc822 format available.

Reply sent to Evgeni Golov <evgeni@debian.org>:
You have taken responsibility. (Sat, 02 Jun 2012 12:25:17 GMT) Full text and rfc822 format available.

Notification sent to Alessio Treglia <alessio@debian.org>:
Bug acknowledged by developer. (Sat, 02 Jun 2012 12:25:24 GMT) Full text and rfc822 format available.

Message #51 received at 609503-close@bugs.debian.org (full text, mbox):

From: Evgeni Golov <evgeni@debian.org>
To: 609503-close@bugs.debian.org
Subject: Bug#609503: fixed in indicator-application 0.5.0-1
Date: Sat, 02 Jun 2012 11:47:40 +0000
Source: indicator-application
Source-Version: 0.5.0-1

We believe that the bug you reported is fixed in the latest version of
indicator-application, which is due to be installed in the Debian FTP archive:

indicator-application-gtk2_0.5.0-1_amd64.deb
  to main/i/indicator-application/indicator-application-gtk2_0.5.0-1_amd64.deb
indicator-application_0.5.0-1.diff.gz
  to main/i/indicator-application/indicator-application_0.5.0-1.diff.gz
indicator-application_0.5.0-1.dsc
  to main/i/indicator-application/indicator-application_0.5.0-1.dsc
indicator-application_0.5.0-1_amd64.deb
  to main/i/indicator-application/indicator-application_0.5.0-1_amd64.deb
indicator-application_0.5.0.orig.tar.gz
  to main/i/indicator-application/indicator-application_0.5.0.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 609503@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Evgeni Golov <evgeni@debian.org> (supplier of updated indicator-application package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 31 May 2012 23:33:00 +0200
Source: indicator-application
Binary: indicator-application indicator-application-gtk2
Architecture: source amd64
Version: 0.5.0-1
Distribution: unstable
Urgency: low
Maintainer: The Ayatana Packagers <pkg-ayatana-devel@lists.alioth.debian.org>
Changed-By: Evgeni Golov <evgeni@debian.org>
Description: 
 indicator-application - application menu indicator
 indicator-application-gtk2 - application menu indicator - GTK2 version
Closes: 609503
Changes: 
 indicator-application (0.5.0-1) unstable; urgency=low
 .
   * Import indicator-application from Ubuntu.
     Closes: #609503
   * Set Maintainer, Uploaders, Vcs-* to pkg-ayatana
   * Drop useless XS-Python-Version header
   * Improve descriptions
   * Standards-Version: 3.9.3
Checksums-Sha1: 
 cf03ee021f7168170203b227eccf01d0f37b7c11 1837 indicator-application_0.5.0-1.dsc
 d07ba65ad17d9fca1668a96db7fed041f4625a01 396456 indicator-application_0.5.0.orig.tar.gz
 5b4c023032e7787c560f7463f0f7ea5bd1fe4cd9 8829 indicator-application_0.5.0-1.diff.gz
 a0b079e42fb1dc27a889a1907d011416aa75ba22 62366 indicator-application_0.5.0-1_amd64.deb
 843afe6707cf83245631e71b3c0059d928c87b62 44710 indicator-application-gtk2_0.5.0-1_amd64.deb
Checksums-Sha256: 
 9a760072b71a1205656b05424c9185562ea22a10f19fb3fa7b35dbf1523ce0c7 1837 indicator-application_0.5.0-1.dsc
 bb4f3f6ebffa27c10ed4f9b4231ee63e7eeec6c211e07f984f72881463485684 396456 indicator-application_0.5.0.orig.tar.gz
 c35aeebceb9f63fc843f27c0a74e7eae14259485006b4065a64bfa6d3f884a68 8829 indicator-application_0.5.0-1.diff.gz
 1dd46ff0413ab4047b04b7e87ea1cc5973beca492ae9c8f6916535d05d1ffc56 62366 indicator-application_0.5.0-1_amd64.deb
 beecb20ebc71bd3ca9171036062ffb2bfd8cd706b927f5fe8eeb1208559e11f6 44710 indicator-application-gtk2_0.5.0-1_amd64.deb
Files: 
 475c16148b951dee5dbe3f34377e5836 1837 gnome optional indicator-application_0.5.0-1.dsc
 2af53b69dbdbb326810cbfec31a9ee77 396456 gnome optional indicator-application_0.5.0.orig.tar.gz
 3ad9ee1832bd0a12dbce714f64b1f7fd 8829 gnome optional indicator-application_0.5.0-1.diff.gz
 ceff7aed2eda74a99d02294e421e4927 62366 gnome optional indicator-application_0.5.0-1_amd64.deb
 e6ee7c7bf038c1faa94fcc6b0ea7e951 44710 gnome optional indicator-application-gtk2_0.5.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAk/H5kQACgkQJKAUGKwVtQy7sQCgna1S1XvEfjhjrnnNIt3aXHwL
cK0AoJiVd8XP5HYw2Znl2nEJJl/77+q8
=ljrL
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 01 Jul 2012 07:35:06 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 17:57:16 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.